.dg-title-h2 {
	font-size: 36px;
	color: #13329b;
	text-align: center;
}

.dg-title-sub {
	font-size: 30px;
	color: #5c94ce;
	margin-top: 0px;
	text-align: center;
}

.dg-strong-text {
	color: #3e9dff;
}

.dg-color-text {
	color: #13329b;
	font-weight: bold;
}

.dg-image-box {
	position: relative;
	text-align: center;
	line-height: 1.2;
}

.dg-class {
	margin-top: 70px;

}

.dg-image-box img {
	width: 100%;
	height: auto;
	display: block;

}

.dg-caption {
	position: absolute;
	top: 48%;
	left: 50%;
	color: black;
	padding: 10px 5px;
	font-size: 22px;
	transform: translate(-50%, -50%);
	text-align: center;
	width: 100%;
	height: 170px;
}

.dg-caption-custom,
.dg-caption-handling {
	position: absolute;
	top: 53%;
	left: 50%;
	color: black;
	padding: 10px 5px;
	font-size: 22px;
	transform: translate(-50%, -50%);
	text-align: center;
	width: 100%;
	height: 170px;
}

.dg-import,
.dg-shipping {
	margin-top: 120px;
	line-height: 1.2;
	text-align: center;

}

.dg-shipping-sub {
	font-size: 30px;
	color: black;
}

@media only screen and (max-width: 600px) {

	/* Mobile */
	.dg-caption-handling {
		font-size: 10px;
		top: 67%;
	}

	.dg-image-box {
		margin-top: 40px;
	}
}

@media (min-width: 601px) and (max-width: 1024px) {

	/* Tablet portrait + landscape */
	.dg-caption {
		font-size: 14px;
		top: 54%;
	}

	.dg-caption-custom,
	.dg-caption-handling {
		font-size: 14px;
		top: 58%;
	}
}